Overview | Package | Class | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.h2.java
Interface Expr

    public interface Expr

An expression.

Method Summary
`org.h2.java.Type` `getType()`

Method Detail

### getType

    org.h2.java.Type getType()

Overview | Package | Class | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD